I need to upgrade two Netbackup servers running version 4.5 to version 5.0
in remote offices. Are there specific requirements for running the installs
over Terminal Server?